/*** GLOBAL***/
body {
	font-family:Arial;
	font-size:14px;
	color:#666666;
	margin:0 auto;
	padding:0;
	line-height:20px;
	background:#d6d6d6 
}
* {
	margin:0;
	padding:0;
}
*:focus {
	outline:none; /* removes ugly dotted border but may make template more unsuable, up to you
					 if you want to keep it! */
}
form{margin:0; padding:0;}
hr {
	border-width:0;
	height:1px;
	line-height:0;
	margin:30px 0px;
	page-break-after:always;
	text-align:center;
	width:100%;
	clear:both;
	color:#ededed;
	background-color:#ededed;
}



/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
content: '\0020';
display: block;
overflow: hidden;
visibility: hidden;
width: 0;
height: 0; }
.row:after,
.clearfix:after {
clear: both; }
.row,
.clearfix {
zoom: 1; }

/* You can also use a <br class="clear" /> to clear columns */
.clear {
clear: both;
display: block;
overflow: hidden;
visibility: hidden;
width: 0;
height: 0;
}

/*** END OF GLOBAL***/

/*** DEFAULT ELEMENT STYLES ***/
/* heading */
h1, {margin-bottom:15px;}
h2, h3, h4, h5, h6{margin-bottom:10px;}
h1 {font-size:26px; line-height:28px;}
h2 {font-size:22px; line-height:22px;}
h3 {font-size:22px; line-height:6px;}
h4 {font-size:18px; line-height:19px;}
h5 {font-size:16px; line-height:16px;}
h6 {font-size:14px; line-height:14px;}
h1, h2, h3, h4, h5, h6{font-weight:bold; font-family:Arial, Helvetica; Sans-serif,}
.h_link a:hover{color:#0086b6; text-decoration:underline;}
.pagetitle{font-size:20px; text-align:right; color:#fff; margin:0}
.pagedesc{font-size:14px; color:#fff;}
.web {font-size:16px; text-decoration:underline; font-weight:normal;
 padding: 0px;}
.web14 {font-size:14px; text-decoration:underline; font-weight:normal;
 padding: 0px;}

/* links */
a, a:visited {text-decoration:none; font-weight:normal; }
a img{border:none}

/* search */
.search {
 position: relative;
}
 .search input {
border: none;
}
.search .input {
 width: 240px;
 padding: 5px 24px 5px 15px;
-moz-box-sizing: border-box;
box-sizing: border-box;
box-shadow: inset 0 0 5px rgba(0,0,0,0.1), inset 0 1px 2px rgba(0,0,0,0.3);
border-radius: 15px;

background: #EEE;
font: 13px Tahoma, Arial, sans-serif;
color: #555;
outline: none;
}
.search .input:focus { 
box-shadow: inset 0 0 5px rgba(0,0,0,0.2), inset 0 1px 2px rgba(0,0,0,0.4);
background: #dcf2fd;
color: #333;
}
.search .submit {
position: absolute;
top: 0;
right: 0;
width: 24px;
height: 24px
cursor: pointer;
	background-image:url(../img/find.png);
	background-repeat:no-repeat;
	border: none;
	padding: 0px;

}
.search .submit:hover { 
	padding: 0px;
	opacity: 0.7;
}
input[type="search"] {
-webkit-appearance: none;
}
/* end search */


/* float align */
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 20px;
	margin-top: 3px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 20px;
	margin-top: 5px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignnone,
img.alignnone {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top:3px;
}


img.alignleft, 
img.alignright, 
img.aligncenter,
img.alignnone {
	margin-bottom: 12px;
}

/* lists, blockquotes and paragraphs */
p, ul, ol, blockquote {
	margin-bottom:20px;
}
ul {
	list-style: disk;
	list-style-position: inside;
	margin: 0 0 18px 1.5em;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 2.2em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
	
blockquote {
	margin:0px 0 20px 0px;
	padding:0px 10px 0px 40px;
	background-image:url(../img/quote.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	clear:both;
	font-style:italic;
	font-size:12px;
	line-height:22px;
}
	
	
blockquote.left, blockquote.right{
	float:right;
	letter-spacing:0px;
	margin-bottom:20px;
	margin-left:20px;
	margin-top:0px;
	padding:0px 20px 10px 60px;
	width:43%;
	background-position:0px 0px;
	}
	
blockquote.left{
	float:left;
	margin-left:0px;
	margin-right:20px;}

blockquote p{margin-bottom:0px; font-size:16px; line-height:20px}

/* code */
code {
	font-family:Verdana, Arial;
	letter-spacing:1px;
	margin:25px 0 25px 0px;
	display:block;
	font-size:0.9em;
	border-left:4px solid #cfcfcf;
	padding:15px 10px;
}

/*** END OF DEFAULT ELEMENT STYLES ***/

/*** CONTAINER ***/
#outer-container{width:100%;}
#container{
	width:1000px;
	margin:30px auto;
	padding:0 0 0 0;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px; /* for old Konqueror browsers */
	border-radius: 10px 10px 10px 10px; /* future proofing */
	background:#fff;
}

#content{clear:both; padding:0 0; background:url(../img/bg-content.gif) repeat-x top left}
#main{padding:1px 30px 45px 30px; clear:both;}

#content.innerpage{margin:4px 0 0 0}
#content.innerpage #main{padding:30px 40px 40px 40px;}

#maincontent{width:670px; float:left}
#maincontent.positionright{float:right; padding:0 0 0 30px}
#maincontent.positionleft{ float:left; padding:0 30px 0 0;}
#maincontent.positionleft{ float:left; padding:0 30px 0 0;}
#maincontent.full{ width:940px;}

#sidebar{width:240px; padding-left:0px; float:left;}

#footer{
	background:#464646; 
}


/* HEADER */
#header{ height:87px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	-khtml-border-radius: 10px 10px 0px 0px; /* for old Konqueror browsers */
	border-radius: 10px 10px 0px 0px; /* future proofing */
	border-bottom:solid 4px #242322;
}

/* Logo */
#logo{float:left; padding:15px 0 0 15px }

/* TOP MENU */
#nav{ position:relative; z-index:200; float:right; margin:0; padding:30px 15px 0 0}
#nav1{float:left; margin:0; padding:17px 0 5px 25px}
#nav2{float:right; margin:0; padding:0px 0px 10px 190px}

/* Nav Menu */
#topnav{
	margin:5px 15px 0 0;
	padding:0;
	list-style-type:none;
	overflow:visible;
	position:relative;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
}

#topnav li a.current:hover{ background:transparent!important; }
#topnav > li{ margin:0px 9px;}
#topnav > li:first-child{ margin-left:0px;}

.sf-menu a {
	text-decoration:none!important;
	display:		block;
	position:		relative;
	padding: 		0px 0px 0px 6px
	text-decoration:none;
	font-weight:bold;
}

/* Drop down menu */
.sf-menu ul a:hover {}
.sf-menu li li {
	text-align:left;
	line-height:20px;
	margin:0;
}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	font-size:14px;
	
}
.sf-menu {
	line-height:100%;
	position:absolute;
	right:0;
	bottom:0;
	float:left;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			27em; /* left offset of submenus need to match (see below) */
	
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	margin:0;
}

.sf-menu li li{margin:0px 0px;}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			-3px;
	top:			1.4em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
	
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			-1px;
	margin-left:	0px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
	
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			-1px;
	
}
.sf-menu ul li a{
	padding:8px 0px 8px 20px!important;
}

.sf-menu li ul {
	padding:0px;
}
.sf-menu a.sf-with-ul {
	padding-right: 	0px;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			10px;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
}



.sf-menu ul{border:0px;}
.sf-menu li li {background:url(../img/sub-menu-line.gif) repeat-x left bottom;}
.sf-menu li li:last-child{ background:transparent}



/* SLIDER */
#slider-container {
background: none repeat scroll 0 0 #0099cc;
clear: both;
height: 342px;
position: relative;
}
#top-opacity-slider{height:2px; width:100%; position:absolute; top:0; left:0; background:url(../img/top-opacity-slider.png) repeat-x; z-index:30;}
.box_skitter_large {width:1000px; height:340px; background:#000}
.label_skitter{
	bottom:30px;
	right:30px ; 
	padding:0; background:url(../img/opacity-slider-text.png) repeat;
	font-size:14px;
	color:#e9e9e9;
	padding:10px 25px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px; /* for old Konqueror browsers */
	border-radius: 5px 5px 5px 5px; /* future proofing */
}
.label_skitter h3{margin-bottom:10px;}




/*** BEFORE CONTENT ***/
#before-content{position:relative; background:#0099cc; height:90px}
#before-content .red{background:#da2128;}
#before-content .title-and-desc{ padding:20px 30px 20px 30px;}
#before-content .title-and-desc h1{ margin-bottom:0px; line-height:normal;}
#before-content .title-and-desc.nodesc{ padding:30px 30px 20px 30px;}
#before-content.useimage{height:184px;}
#before-content.useimage .title-and-desc{
	position:absolute; 
	bottom:30px; 
	right:30px; 
	background:url(../img/opacity-slider-text.png) repeat; 
	padding:15px 20px 15px 20px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px; /* for old Konqueror browsers */
	border-radius: 5px 5px 5px 5px; /* future proofing */
}

#before-content.useimage .title-and-desc.nodesc{
	padding:10px 20px 10px 20px;
}

#before-content.useimage .pagetitle{font-size:16px;}
#before-content.useimage .pagedesc{font-size:12px;}
.line-shadow{background:url(../img/line-shadow.png) repeat-x; height:1px; position:absolute; top:0; z-index:10; width:100%}
.line-shadow-bottom{background:url(../img/line-shadow.png) repeat-x; height:1px; position:absolute; bottom:3px; z-index:10; width:100%}


/* CONTENT */
.titlecenter{font-weight:bold; font-family:Arial, Helvetica; Sans-serif; font-size:14px; color:#000000; text-align:center; padding:10px 0 0 0; margin-bottom:6px; clear:both;}
.titlecenter a, .titlecenter a:visited{color:#000000;}
.titlecenter a:hover{color:#0086b6; text-decoration:none}
.textcenter{text-align:center; display:block; clear:both}

.link {font-weight:bold; font-family:Arial, Helvetica; Sans-serif; color:#0086b6;}
.link a, .link a:visited{color:#0086b6;}
.link a:hover{color:#0086b6; text-decoration:underline;}

/* form & button */
form{margin:0; padding:0;}

input[type="text"],

textarea, input[type="password"], select{
	border:solid 1px #ededed;
	font-size:11px;
	padding:8px 5px;
	border-radius:4px;
	-moz-border-radius:4px;		
	-webkit-border-radius:4px;
}

textarea:focus{outline:0;}

input[type="submit"],input[type="submit"]:hover{
	font-family:'DroidSansRegular', sans-serif, Arial, Helvetica;
	padding:0px 15px;
	height:25px;
	color:#403d3a;
}
.button, .button:visited, .button:hover{height:25px;}
.button, .button:visited, input[type="submit"]{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	background:url(../img/bg-button.gif) repeat-x;
	border:1px solid #cbcbcb;
	padding:0px 15px;
	line-height:25px;
	height:25px;
	color:#74706a;
}
.button:hover, input[type="submit"]:hover{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	text-decoration:none;
}





/*==== Separator ====*/

.separator {
	display:block;
	padding:15px 0;
	text-align:center;
	width:100%;
	clear:both;
}

.separator.line {
	display:block;
	text-align:center;
	width:100%;
	clear:both;
	padding:30px 0 10px 0;
	margin:0 0 30px 0;
	border-bottom:1px solid #ededed;
}


/* Dropcaps */
.dropcap1{
	text-shadow:1px 1px 0 #ededed;
	display:block;
	float:left;
	font-size:35px;
	line-height:35px;
	margin:2px 8px 0 0;
	color:#0099cc
}
.dropcap2{
	display: block;
	float:left;
	font-size:35px;
	line-height:45px;
	width: 47px;
	-moz-border-radius: 47px;
	-webkit-border-radius: 47px;
	-khtml-border-radius: 47px;
	border-radius: 47px;
	float:left;
	text-align: center;
	margin:8px 15px 0 0;
	padding-top:3px;
	background:#0099cc; color:#fff;
}
.dropcap3{
	background:#0099cc; color:#fff;
	display:block;
	float:left;
	font-size:35px;
	line-height:40px;
	width:47px;
	height:40px;
	text-align: center;
	margin:6px 8px 0 0;
	padding:5px 0
}

/* Highlight */
.highlight1{padding:2px 5px; background-color:#f7f7f7; border:solid 1px #ebebeb}	
.highlight2{padding:2px 5px; background-color:#ebebeb;border:solid 1px #f7f7f7}

	

/* Pullquotes */
.pullquote-right,.pullquote-left{
	padding:0px 10px 0px 50px;
	background-image:url(../img/quote.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	float:right;
	font-family:'Ubuntu', Georgia, Arial;
	font-style:italic;
	font-size:16px;
	letter-spacing:0px;
	line-height:22px;
	margin:0px 2px 20px 20px;
	width:50%;
	}
.pullquote-left{float:left;margin-left:2px;margin-right:20px;}

/* Tabs */
.tabcontainer{margin:0;}
ul.tabs {
	margin: 0;
	padding: 0 0 2px 0;
	list-style: none;
	height: 25px;
	width: 100%;

}
ul.tabs li {
	float: left;
	margin: 0 0;
	padding: 0 15px;
	line-height:25px;
	height:25px;
	overflow: hidden;
	position: relative;
	font-size:12px;
	background:#fbfbfb;
	border:solid 1px #ededed;
	border-width:2px 1px 0 0;
	border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
}

ul.tabs li:first-child{border-left:solid 1px #ededed;}

ul.tabs li a {
	text-decoration: none;
	display: block;
	padding: 0 0px;
	outline: none;
	color:#666;
}

.tab-content {padding: 20px 0; }
	
ul.tabs li:hover{}
ul.tabs li.active{background:transparent; border-bottom:solid 1px #fff}
html ul.tabs li.active a{ color:#0099cc; }
#tab-body{padding:0 20px; border:solid 1px #ededed;
	border-radius:0 8px 8px 8px;
	-moz-border-radius:0 8px 8px 8px;	
	-webkit-border-radius:0 8px 8px 8px;
}


/* jQuery Toggle */
#toggle{border: 1px solid #ededed; border-width:0 0 1px 0;
	border-radius:0 0 4px 4px;
	-moz-border-radius:0 0 4px 4px;
	-webkit-border-radius:0 0 4px 4px;
}
h2.trigger {
	padding: 14px 20px;
	margin: 0 0 0 0;
	font-size:14px;
	font-weight: normal;
	border: 1px solid #ededed;
	border-width:1px 1px 0 1px;
	background:#fbfbfb;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
h2.trigger span {
	text-decoration: none;
	display: block;
	color:#666;
	height:9px;
	background: url(../img/arrow-left.gif) no-repeat 0 2px;
	padding-left:20px;
	cursor:pointer;
	line-height:12px;
}
h2.active span{ background:url(../img/arrow-down.gif) no-repeat 0 1px; color:#0099cc}
h2.trigger a:hover {
	color: #454545;
}
h2.active { background:transparent; border-bottom:0;
	border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
}
.toggle_container {
	margin: 0 0 0 0;
	padding: 10px 25px;
	overflow: hidden;
	clear: both;
	border: 1px solid #ededed;
	border-width:0 1px 1px 1px;
	border-radius:0 0 4px 4px;
	-moz-border-radius:0 0 4px 4px;
	-webkit-border-radius:0 0 4px 4px;
}
.toggle_container .block {
	padding: 0px;
}
.toggle_container .block p {
	padding: 5px 0;
	margin: 5px 0;
}


/* Tables */
table {border-collapse:separate;border-spacing:0;width:100%; margin-bottom:18px;}
table,td,th { text-align:left;}
th{padding:5px; border-bottom: 1px solid #f1f1f1;}
td{padding:5px;}
tfoot td{border:0px;}
th,tr:hover{}
table {
	border: 1px solid #f1f1f1;
	border-bottom:0;
	text-align: left;
	margin: 1px 9px;
	width: 100%;
}
tr th,
thead th {
	font-size: 9px;
	font-weight: bold;
	line-height: 18px;
	padding: 10px;
}

.grey  {
	background-color: #f0efec
}

tr td {
	border-bottom: 1px solid #f1f1f1;
	padding-left: 15px;
}
tr.odd td {
	background: #F2F7FC;
}

/*== Bullet List ==*/
.bullet{
	margin:0;
	padding:0;
	list-style-type:none;
}	
.bullet li{
	background: transparent url(../img/arrow_check.png) no-repeat;
	background-position:0 5px;
	margin:0;
	padding:0 0 8px 20px;
	list-style-type:none;
}


/*==== Column ====*/
.one, .one_half, .one_third, .two_third, 
.three_fourth, .one_fourth, .one_fifth, 
.two_fifth, .three_fifth, .four_fifth, 
.one_sixth, .five_sixth						{margin-right: 4%; margin-left:0; position:relative; float:left;}
.one											{ width:98%; }
.one_half									{ width:48%; }
.one_third									{ width:30.6666%;}
.one_fourth									{ width:22%; }
.one_fifth									{ width: 16.8%;}
.one_sixth 									{ width: 13.3333%;}

.two_third									{ width: 65.3332%;}
.two_fourth 								{ width: 48%;}
.two_fifth 									{ width: 37.6%;}
.two_sixth 									{ width: 30.6666%;}

.three_fourth								{ width:74%;}
.three_fifth 								{ width: 58.4%;}
.three_sixth 								{ width: 47.9998%;}

.four_fifth 								{ width: 79.2%;}
.four_fifth_tab 							{ width: 79.2%; margin-left:140px}
.four_sixth 								{ width: 65.3332%;}

.five_sixth 								{ width: 82.6665%;}
.firstcols									{ margin-left:0px !important; }
.last, .lastcols							{ margin-right:0px !important; clear:right; }



/* SIDEBAR */
.widget-hed{
	text-align:left;
	font-size:14px;
	padding:0;
	margin-bottom:7px;
	color:#ffffff;
}

.widget-title{
	text-align:center;
	font-size:18px;
	padding:0;
	margin-bottom:10px;
	padding-bottom:18px;
	background:url(../img/line-title.png) bottom no-repeat;
}

#sidebar ul{
	list-style-type:none;
	list-style-position:outside;
	margin:0;
	padding:0;
}

#sidebar ul li{
	list-style-type:none;
	margin:0;
	padding:0;
	
}
#sidebar .widget-container{margin-bottom:30px; padding:15px 15px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px; /* for old Konqueror browsers */
	border-radius: 10px 10px 10px 10px; /* future proofing */
	border:1px solid #EDEDED;
}

#sidebar li li{
	list-style-type:none;
	margin:0 0 5px 0;
	padding:5px 0 0px 0;
	border-top:1px solid #ededed;
}

#sidebar li li:first-child{ border:0px; padding-top:0px;}
#sidebar li li a{ padding:3px 0px 0px 20px;display:inline-block; background:url(../img/icon-arrow.png) no-repeat 0px 7px;color:#74706a; }
#sidebar li li a:hover, #sidebar li li a.active{text-decoration:none; background:url(../img/icon-arrow-hover.png) no-repeat 0px 7px; color:#0099cc;}

#sidebar .latestpost li{clear:left; margin-bottom:13px; padding-top:13px;}
#sidebar .latestpost li a, #sidebar .latestpost li a:hover{ color:#0099cc; padding:0px; background:none;}
#sidebar .latestpost li a:hover{text-decoration: underline}
#sidebar .latestpost .post-date{color:#bababa; font-size:11px; display:block}


#sidebar .download p{ margin-bottom:0px;}

#sidebar ul.sub-menu, #sidebar ul.children, #sidebar ul ul ul{margin:9px 0 0 15px; }
#sidebar ul.sub-menu li, #sidebar ul.children li, #sidebar ul ul ul li{margin-bottom:5px; padding-bottom:4px}
#sidebar ul.sub-menu li:last-child, #sidebar ul.children li:last-child, #sidebar ul ul ul li:last-child{padding-bottom:0px; margin-bottom:0; border-bottom:0; }

#sidebar .service h2{font-family: 'DroidSansBold'; font-size:22px;}
#sidebar .service li{ margin-bottom:20px;}
#sidebar .service h4{ background:url(../img/icons/icon-arrow.png) no-repeat; padding-left:35px; margin-bottom:10px;}


#sidebar .boxslideshow li{ display:block; border:0px; margin:0px; padding:0px;}
#sidebar .boxslideshow blockquote{ background:none; font-style:italic; padding:0px; font-family:Georgia, "Times New Roman", Times, serif; color:#74706a; font-size:13px;}
#sidebar .boxslideshow .testi-name{ text-align:right; display:block; border-top:1px solid #ededed; padding-top:15px;}

.nomargin{margin-right:0 !important;}


/* LOGOBAR */

#logobar img{
height: 55px;
margin-left:20px;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
}

#logobar img:hover {
	height: 75px;
}


/* AFTER CONTENT */
#after-content{
	 border-top:1px solid #eeede8;
	 background:#fdfcf9;
	 clear:both;
	 width:960px;
	 padding:0px;
}

/* FOOTER */
#main-footer{font-size:12px; padding:30px 30px 0px 30px; color:#ccc}
#main-footer .footcol1, #main-footer .footcol2, #main-footer .footcol3, #main-footer .footcol4{float:left; width:220px; margin-right:20px}
#main-footer .footcol4{margin-right:0px;}
#main-footer ul{list-style-type:none; margin:0; padding:0;}
#main-footer li.widget-container{list-style-type:none; margin:0 0 15px 0; padding:0; border:0px;}
#main-footer .widget-title{font-size:16px; padding:0; line-height:18px; margin-bottom:15px !important; text-align:left; background:none; color:#fff}
#main-footer li li{ border-bottom:1px solid #2d2c2b; padding:0 0 5px 0px; margin:0 0 5px 0; }
#main-footer li li:first-child{ border-top:1px solid #2d2c2b; padding:5px 0;}
#main-footer li a{color:#ccc; padding:0px; margin:0px;}
#main-footer li a:hover{ text-decoration:none; color:#6dcff6}


#main-footer ul.gallery li{float:left; margin:0px 6px 10px 0px!important; padding:3px 3px 3px 3px!important; width:42px; height:42px;
	background:#505050;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px; /* for old Konqueror browsers */
	border-radius: 3px 3px 3px 3px; /* future proofing */
}
#main-footer ul.gallery li:first-child{ padding:0px; border:0px;}
#main-footer ul.gallery li img{float:left;}
#main-footer ul.gallery li:hover{background:#e86a4d;}

/*** AFTER FOOTER ***/
#after-footer{
	background:#000000;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px; /* for old Konqueror browsers */
	border-radius: 0px 0px 10px 10px; /* future proofing */
	padding:20px 30px;
}
#copyright{font-size:13px; color:#cccccc; text-align:center}
#copyright a, #copyright a:visited{color:#958d8d;}


/* CONTACT */
form{margin:0; padding:0;}
fieldset{border:0px;}
#contactform{margin:0 auto; position:relative; }
#contactform label{display:block; width:165px; float:left;}
label.sp { width:3px;}
span.error{color:#d45454;text-align:left; font-size:13px;}
#contactform input.text-input{
	margin-bottom:15px;
	vertical-align:middle;
	width:50%;
	float:left;
}
#contactform textarea{ width:70%; float:left;} 
#message{ margin-left:0px;}
#message h2	{}
#message p{margin:6px 0px; }
.note{ color:#d45454;}
#contactform .button{
	cursor:pointer;
	margin-top:15px;
	padding:3px 15px;
	line-height:20px;
	clear:both;
	float:left;
	margin-left:165px;
 }
